al_destroy_voice(3)

NAME

al_destroy_voice - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_audio.h>
    void al_destroy_voice(ALLEGRO_VOICE *voice)

DESCRIPTION

Destroys the voice and deallocates it from the digital driver. Does nothing if the voice is NULL.

SEE ALSO

al_create_voice(3)